Stuck på loading, på många servrar! Hjälp mig!

Permalänk
Medlem

Stuck på loading, på många servrar! Hjälp mig!

Hej, jag och en kompis fastnar på loading på många servrar. Jag har uppdaterat med six launcher till senaste, men det står att jag har 2.4 :S. De servrar som är 2.5 säger launchern är outdated. Snäll någon hjälp mig!
Tack på förhand.
Mvh Rappe

Edit Sry, märkte att det var six launcher som spökar! Använd DayZ Commander.

Permalänk
Medlem